mo_user_prov_scim_client_enable_api_integration: true
mo_user_provisioning_scim_server_base_url: ''
mo_user_provisioning_scim_server_bearer_token: ''
mo_user_provisioning_create_user: false
mo_audits_and_logs_no_of_rows: 10
mo_user_provisioning_app_name: ''
event_based_provisioning: false
mo_user_prov_authorization_success: false
user_provisioning_install_date: ''
user_provisioning_module_configured: 'No'
user_provisioning_last_tab_visited: 'None'
user_provisioning_test_configuration: 'Not Performed'
user_provisioning_test_configuration_error: ''
user_provisioning_provision_tried: 'No'
user_provisioning_provision_error: 'Not Performed'
user_provisioning_payment_page_visited: 'No'
